;
; Sidewayz Autocross
; 2005/09/04: Release Date for Racer 0.5.3 beta1.2
; 2007/04/15: Release Date for Racer 0.5.3 beta5
;
track
{
; Type of track; flat=simple track format (first track format try)
  Type=vrml
  name=Sidewayz Autocross
  year=2005
  creator=Bradley King aka NFSManiax
; Length as reported in the default driver.ini file & laplog.txt dump file
  length=0.859 km
  id=sidewayzautocross
  version=053b5
}